PART
	{	name = SimplexPart_Tower_LT64
		module = Part
		author = theJesuit
		rescaleFactor = 1
		node_stack_bottom = 0, 0, 0, 0, -1, 0, 2
		node_attach = 0, 0, -1.25, 0, 0, 1, 1
		CrewCapacity = 0
		TechRequired = miniaturization
		entryCost = 51000
		cost = 14600
		category = Structural
		subcategory = 0
		title = #simplexpart_title_Tower_Upright_6400 // LX-6400 Launch Tower with Entry (Large)
		manufacturer = #simplexpart_manufacturer_Tower // C7 Aerospace Division
		description = #simplexpart_description_Tower_Upright_6400 // C7 Aerospace tried really hard to get the crew to exit directly into space foregoing the need for a rocket or spaceplane.  They realised this would put them out of business, and so fired thei R&D team when completing this tower.
		attachRules = 1,1,1,1,0,0,0
		mass = 0.2
		dragModelType = default
		maximum_drag = 0.14
		minimum_drag = 0.20
		angularDrag = 1.25
		crashTolerance = 20
		breakingForce = 151
		breakingTorque = 151
		maxTemp = 1000
		fuelCrossFeed = True
		explosionPotential = 0.5
		thermalMassModifier = 1
		heatConductivity = 0.12
		emissiveConstant = 0.40
		radiatorHeadroom = 0.25
		bulkheadProfiles = size2
		MODEL
			{	model = ReStock/Assets/Structural/restock-node-125-1
				position = 0, 0.642, -1.948
				scale = 1, 1, 1
				rotation = 0, 270, 90
			}
		MODEL
			{	model = ReStock/Assets/Structural/restock-node-125-1
				position = 0, 0.046, -0.625
				scale = 2, 1, 2
				rotation = 0, 270, 180
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 0.996, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 2.871, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 4.746, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 6.621, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 8.496, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 10.371, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 12.246, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 14.121, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 15.996, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 17.871, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 19.746, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 21.621, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 23.496, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 25.371, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 27.246, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 29.121, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 30.996, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 32.871, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 34.746, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 36.621, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 38.496, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 40.371, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 42.246, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 44.121, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 45.996, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 47.871, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 49.746, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 51.621, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 53.496, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 55.371, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 57.246, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 59.121, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 60.996, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 62.871, -0.625
				scale = 2, 1, 2
			}
		MODEL
			{	model = ReStock/Assets/Aero/restock-nosecone-0625-1
				position = 0, 64.058, -0.625
				scale = 4, 1, 4
			}
	

		MODULE
			{	name = ModuleCargoPart
				packedVolume = -1
			}
}
